html, body {margin:0;padding:0;}
.fullimg {position:relative;display:block;width:100%;}
.desktop {position:relative;}
.desktop .tellink {position:absolute;width:12%;top:68%;left:30%;height:7%;display:block;}
.desktop .maillink {position:absolute;width:19%;top:68%;left:43%;height:7%;display:block;}
.mobile {position:relative;display:none;}
.mobile .tellink {position:absolute;width:75%;top:55%;left:13%;height:7%;display:block;}
.mobile .maillink {position:absolute;width:75%;top:63%;left:13%;height:7%;display:block;}
.desktop .glink {position:absolute;bottom: 5%;    right: 53%;    width: 7%;    height: 2%;display:block;}
.mobile .glink {position:absolute;bottom: 14%;    right: 21%;    width: 24%;    height: 2%;display:block;}

@media screen and (max-width: 768px)
{
	.desktop {display:none;}
	.mobile {display:block;}
}